@charset "utf-8";
/* *************************************************************
	Global
*************************************************************** */

html {
  font-size: 16px;
}


body {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.7;
  font-optical-sizing: auto;
  font-style: normal;
  max-width: 100%;
}

img {
  max-width: 100%;
  height: auto;
}

.inner {
  max-width: 1010px;
  margin: 0 auto;
  padding: 30px;
  overflow: visible;
}


a {
  text-decoration: none;
}

ul {
  list-style-type: none;
}

.column {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  padding: 20px;
}


.section-title {
  margin: 0 0 40px;
  text-align: center;
  font-size: 48px;
  font-weight: 700;
  line-height: 1.2;
}

.section-title span {
  display: block;
  margin-top: 6px;
  font-size: 20px;
  font-weight: 700;
}

.sp-text {
  display: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

/* **************************************************************
	header
*************************************************************** */
header {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  width: 100%;
  margin: 0 auto;
  background: linear-gradient(rgb(0 181 209 / 0.5), rgb(0 181 209 / 0.0));
  height: 160px;
}

.pc-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
}

.pc-menu li {
  height: 56px;
  padding: 0 20px;
}

.pc-menu li a {
  line-height: 56px;
  color: #fff;
}

.pc-menu li:last-child a {
  color: #fff;
}

.sp-menu {
  padding-top: 80px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100vh;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  background: rgb(0 190 184 / 0.8);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.2s linear;
}

.sp-menu li {
  text-align: center;
  font-size: 1.1rem;
  margin-bottom: 40px;
}

.sp-menu.is-active {
  pointer-events: auto;
  opacity: 1;
}

.sp-menu li a {
  color: #fff;
  position: relative;
}

.sp-menu li a::after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  box-shadow: 1px 1px 25px rgb(74 204 201 / 0.5);
  box-shadow: 0 0 3px rgb(25 25 25 / 0.6);
  transition: all .5s;
  transform: scale(0, 1);
  transform-origin: left top;
}

.sp-menu li a:hover::after {
  transform: scale(1, 1);
}

/* **************************************************************
	mv
*************************************************************** */

#mv .mv-bg-sp {
  display: none;
}

#mv {
  position: relative;
  width: 100%;
  min-height: 900px;
  overflow: hidden;
}

#mv .mv-inner {
  position: relative;
  width: 100%;
  min-height: 900px;
}

#mv .mv-bg {
  position: absolute;
  left: 50%;
  top: 0;
  width: 100%;
  min-width: 1600px;
  height: 100%;
  transform: translateX(-50%);
  z-index: 1;
  pointer-events: none;
}

#mv .mv-bg img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}

.mv {
  position: relative;
  overflow: hidden;
}

.mv-title {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
  min-width: 1600px;
  transform: translate(-50%, -50%);
  z-index: 5;
}

.mv-title img {
  width: 100%;
  height: auto;
  display: block;
}

.entry-fixed-btn {
  position: fixed;
  right: 50px;
  bottom: 30px;
  z-index: 9999;
  display: block;
  width: 180px;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.entry-fixed-btn img {
  width: 100%;
  height: auto;
  display: block;
}

/* hover */
.entry-fixed-btn:hover {
  transform: scale(1.08);
  opacity: 0.9;
}


#mv .mv-copy {
  position: absolute;
  z-index: 6;
  display: block;
  height: auto;
  pointer-events: none;
  left: 70%;
  top: 115px;
  width: 320px;
}

#mv .mv-photo {
  position: absolute;
  z-index: 6;
  display: block;
  height: auto;
  pointer-events: none;
}

#mv .mv-photo01 {
  right: 71%;
  bottom: 23px;
  width: 610px;
}

#mv .mv-photo02 {
  left: 78%;
  top: 215px;
  width: 340px;
}

#mv .mv-photo03 {
  right: 60%;
  bottom: 55px;
  width: 470px;
}

#mv .mv-photo04 {
  left: 60%;
  bottom: 65px;
  width: 500px;
}

/* **************************************************************
	info
*************************************************************** */
.info-section {
  position: relative;
  margin-top: -160px;
  padding: 300px 20px 300px;
  overflow: hidden;
  z-index: 10;
}

.info-bg {
  position: absolute;
  inset: 0;
  z-index: 0;
  background-image: url("../img/info_bg.webp");
  background-repeat: repeat;
  background-position: center;
  background-size: auto;

  /* 上辺を斜めにする */
  clip-path: polygon(0 140px,
      100% 25px,
      100% 88%,
      0 100%);
}

/* 上のオレンジ斜めライン */
.info-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 240px;
  background: #f5a23a;
  clip-path: polygon(0 56%,
      100% 0,
      100% 15%,
      0 100%);
}

/* 下の斜めライン */
.info-section::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 220px;
  background: #b8c0c2;
  clip-path: polygon(0 87%, 100% 0, 100% 55%, 0 100%);
}

.info-inner {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 520px;
  margin: 0 auto;
}

.info-title {
  color: #0F8FA3;
}

.info-list {
  margin: 0;
}

.info-row {
  display: flex;
  align-items: flex-start;
  gap: 24px;
  margin-bottom: 16px;
}

.info-row:last-child {
  margin-bottom: 0;
}

.info-row dt {
  flex: 0 0 100px;
  color: #333;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7;
}

.info-row dd {
  flex: 1;
  margin: 0;
  color: #333;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7;
}

/* **************************************************************
	pickup
*************************************************************** */

.pickup-section {
  position: relative;
  margin-top: -110px;
  padding: 250px 0 200px;
  background-image: url("../img/pickup_bg.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
}

.pickup-inner {
  position: relative;
  z-index: 1;
  max-width: 100%;
  margin: 0 auto;
}

/* 共通section-titleの色だけ変更 */
.pickup-title {
  color: #fff;
}

/* =========================
   slider
========================= */

.pickup-slider-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.pickup-swiper {
  width: 100%;
  overflow: visible;
}

.pickup-swiper .swiper-wrapper {
  align-items: stretch;
}

.pickup-swiper .swiper-slide {
  width: 665px;
  height: auto;
  display: flex;
}

.pickup-card {
  width: 665px;
  height: 100%;
}

/* =========================
   card
========================= */

.pickup-card {
  position: relative;
  width: 665px;
  min-height: 175px;
  background: #fff;
  box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
}

.pickup-card__body {
  display: flex;
  align-items: center;
  gap: 24px;
  height: 100%;
  padding: 20px 24px 10px 34px;
  box-sizing: border-box;
}

.pickup-card__text {
  width: 260px;
  padding-top: 10px;
}

.pickup-card__text h3 {
  position: relative;
  margin: 0 0 18px;
  padding-bottom: 12px;
  color: #111;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}

.pickup-card__text h3::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #111;
}

.pickup-card__text p {
  margin: 0 0 18px;
  color: #111;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
}

.pickup-card__text strong,
.pickup-card__text b {
  font-weight: 700;
}

.pickup-marker {
  position: relative;
  z-index: 1;
  display: inline;
  font-weight: 700;
  background: linear-gradient(transparent 58%,
      #EDD8A6 58%,
      #EDD8A6 88%,
      transparent 88%);
}

.pickup-card__img {
  position: relative;
  width: 330px;
  flex-shrink: 0;
  border-left: 10px solid #f28a00;
}

.pickup-card__img img {
  display: block;
  width: 100%;
  height: 100%;
  min-height: 142px;
  object-fit: cover;
}

/* number */
.pickup-card__num {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 129px;
  height: 105px;
  overflow: visible;
}

/* オレンジの三角背景 */
.pickup-card__num::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #E77F00;
  clip-path: polygon(0 0, 100% 0, 0% 74%, 0 100%);
}

/* # の文字 */
.pickup-card__hash {
  position: absolute;
  top: 14px;
  left: 12px;
  z-index: 1;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
}

/* 数字SVG */
.pickup-card__num img {
  position: absolute;
  top: 8px;
  left: 25px;
  z-index: 1;
  display: block;
  width: 43px;
  height: auto;
}


/* card button */
.pickup-card__btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 250px;
  min-height: 58px;
  padding: 0 30px;
  border: 2px solid #0F8FA3;
  color: #0F8FA3;
  background: #fff;
  font-family: "Noto Serif", serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  transition: background 0.3s, color 0.3s;
}

.pickup-card__btn span,
.pickup-bousai__btn span {
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  transform: rotate(45deg);
}

.pickup-card__btn:hover {
  background: #0F8FA3;
  color: #fff;
}

/* =========================
   slider ui
========================= */

.pickup-slider-ui {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 34px;
  margin-top: 50px;
}

.pickup-prev,
.pickup-next {
  position: relative;
  width: 60px;
  height: 60px;
  border: none;
  border-radius: 50%;
  background: #0F8FA3;
  cursor: pointer;
}

.pickup-prev::before,
.pickup-next::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
}

.pickup-prev::before {
  transform: translate(-35%, -50%) rotate(-135deg);
}

.pickup-next::before {
  transform: translate(-65%, -50%) rotate(45deg);
}

.pickup-pagination {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  width: auto !important;
}

.pickup-pagination .swiper-pagination-bullet {
  width: 52px;
  height: 4px;
  margin: 0 !important;
  border-radius: 0;
  background: #DBD0C7;
  opacity: 1;
}

.pickup-pagination .swiper-pagination-bullet-active {
  background: #111;
}

/* =========================
   bottom button
========================= */

.pickup-bousai {
  margin-top: 60px;
  text-align: center;
}

.pickup-bousai p {
  position: relative;
  display: inline-block;
  margin: 0 0 10px;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
}

.pickup-bousai p::before,
.pickup-bousai p::after {
  content: "";
  position: absolute;
  bottom: 16px;
  width: 28px;
  height: 2px;
  background: #fff;
}

/* 左側の2本線 */
.pickup-bousai p::before {
  left: -52px;
  transform: rotate(50deg);
  box-shadow: 8px 9px 0 #fff;
}

/* 右側の2本線 */
.pickup-bousai p::after {
  right: -52px;
  transform: rotate(-50deg);
  box-shadow: -8px 9px 0 #fff;
}

.pickup-bousai__btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 420px;
  min-height: 100px;
  margin: 0 auto;
  padding: 0 40px 0 90px;
  color: #0F8FA3;
  background: #fff;
  border: 2px solid #0F8FA3;
  box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.25);
  font-size: 22px;
  font-weight: 700;
  text-decoration: none;
  transition: background 0.3s, color 0.3s;
}

.pickup-bousai__btn:hover {
  background: #0F8FA3;
  color: #fff;
}


/* **************************************************************
	dictionary
*************************************************************** */


.dictionary {
  font-family: "Noto Serif", serif;
  position: relative;
  padding: 350px 0 400px;
  background-image: url(../img/dictionary_bg.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #2e6739;
  clip-path: polygon(0 140px, 100% 25px, 100% 97%, 0 100%);
  margin-top: -142px;
  z-index: 2;
}

.dictionary::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 240px;
  background: #f5a23a;
  clip-path: polygon(0 56%, 100% 0, 100% 15%, 0 100%);
}

/* .dictionary::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  height: 150px;
  background: #85C9D6;
  clip-path: polygon(0 30%, 100% 0, 100% 27%, 0 100%);
} */


.dictionary__inner {
  position: relative;
  z-index: 1;
  width: min(100% - 40px, 1050px);
  margin: 0 auto;
}

.dictionary__paper {
  position: relative;
  padding: 86px 82px 86px;
  background-color: #f7f2e6;
  background-image: url("../img/washi_bg.webp");
  background-repeat: repeat;
  background-size: 320px auto;
  box-shadow: 0 24px 55px rgba(0, 0, 0, 0.28);
  overflow: hidden;
}

.dictionary__title {
  width: 520px;
  max-width: 100%;
  margin: 0 auto 68px;
}

.dictionary__title img {
  display: block;
  width: 100%;
  height: auto;
}

/* 装飾画像 */
.dictionary__deco {
  position: absolute;
  z-index: 1;
  display: block;
  pointer-events: none;
}

.dictionary__deco--kuzu01 {
  width: 200px;
  top: 53px;
  right: 115px;
  opacity: 0.3;
}

.dictionary__deco--kuzu02 {
  width: 170px;
  top: 520px;
  left: 112px;
  opacity: 0.3;
}

.dictionary__deco--matsu {
  width: 170px;
  top: 305px;
  right: 180px;
  opacity: 0.3;
}

.dictionary__deco--kuzu03 {
  width: 170px;
  right: 156px;
  top: 920px;
  opacity: 0.3;
}

.dictionary__deco--kuzu04 {
  width: 250px;
  right: 0;
  bottom: 810px;
  opacity: 0.3;
}

.dictionary__lead,
.dictionary__block,
.dictionary__message,
.dictionary__main-photo {
  position: relative;
  z-index: 2;
}

/* 上部の辞典テキスト */
.dictionary__lead {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  gap: 67px;
  margin-bottom: 74px;
}

.dictionary__term {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  height: 270px;
}

.dictionary__term h3 {
  margin: 0 0 0 10px;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0.08em;
  color: #2e6739;
}

.dictionary__term p {
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 23px;
  color: #333;
}

.dictionary__term--matsu {
  order: 1;
}

.dictionary__term--kattou {
  order: 2;
}

/* 写真＋縦書き */
.dictionary__block {
  display: grid;
  align-items: center;
}

.dictionary__block--battle {
  grid-template-columns: 290px 1fr;
  gap: 20px;
  margin-bottom: 86px;
}

.dictionary__photo {
  margin: 0;
}

.dictionary__photo img,
.dictionary__photos img,
.dictionary__main-img {
  display: block;
  width: 100%;
  height: auto;
}

.dictionary__vertical {
  writing-mode: vertical-rl;
  text-orientation: mixed;
}

.dictionary__vertical h3 {
  margin: 0 0 0 28px;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.55;
  color: #2e6739;
}

.dictionary__vertical p {
  margin: 0 0 0 18px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.04em;
  color: #333;
}

.dictionary__vertical--battle {
  height: 390px;
  
  /* margin-left: auto; */
}

/* 木を見て、森を見よ */
.dictionary__block--forest {
  grid-template-columns: 1fr 280px;
  gap: 45px;
  margin-bottom: 82px;
  align-items: start;
}

.dictionary__forest-text {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.dictionary__forest-title {
  margin: 0 0 30px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  color: #2e6739;
  text-align: right;
}

.dictionary__vertical--forest {
  height: 350px;
  margin: 0 auto;
}

.dictionary__vertical--forest p {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.04em;
  color: #333;
}

.dictionary__photos {
  display: grid;
  gap: 18px;
}

.dictionary__photos {
  display: grid;
  gap: 18px;
}

/* メッセージ */
.dictionary__message {
  margin-bottom: 66px;
  text-align: center;
}

.dictionary__message h3 {
  margin: 0 0 28px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
  color: #2e6739;
}

.dictionary__message p {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  color: #333;
}

.dictionary__message p+p {
  margin-top: 18px;
}

/* 下部メイン写真 */
.dictionary__main-photo {
  margin: 0;
}

.dictionary__main-photo figcaption {
  position: relative;
  z-index: 2;
  width: 78%;
  margin: -28px auto 0;
  padding: 12px 20px 20px;
  background: rgba(255, 255, 255, 0.92);
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  color: #333;
}

.dictionary__caption-icon {
  display: inline-block;
  width: 32px;
  height: auto;
  margin-right: 2px;
  margin-bottom: 5px;
  vertical-align: middle;
}

.bousai-project_pc {
  display: flex;
  gap: 23px;
  align-items: center;
  background-color: #0F8FA3;
  box-shadow: 3px 3px 6px rgb(0, 0, 0, 0.3);
  padding: 20px;
  position: absolute;
  bottom: -300px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 780px;
}


.bousai-project_sp {
  display: none;
}

.bousai-project_pc img {
  width: 105px;
  height: auto;
}

.bousai-project_pc p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  font-style: normal;
  line-height: 32px;
}


/* **************************************************************
	mc
*************************************************************** */

.mc {
  position: relative;
  padding: 120px 0 300px;
  background-image: url("../img/info_bg.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* 上部の水色斜めラインが必要な場合 */
.mc::before {
  content: "";
  position: absolute;
  top: -181px;
  left: 0;
  width: 100%;
  height: 328px;
  background: #85c9d6;
  clip-path: polygon(0 44%, 100% 0, 100% 0%, 0 98%);
  z-index: 1;
}

.mc::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 330px;
  background: #f5a23a;
  clip-path: polygon(0 105%, 100% 0%, 100% 40%, 0 100%);
}

.mc__inner {
  position: relative;
  z-index: 2;
  width: min(1000px, 90%);
  margin: 0 auto;
}

/* 共通タイトルの色だけ指定 */
.mc__title {
  color: #0097a7;
}

.mc__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}

.mc__image {
  width: 42%;
  max-width: 420px;
  flex-shrink: 0;
}

.mc__image img {
  display: block;
  width: 100%;
  height: auto;
}

.mc__profile {
  width: 54%;
  padding-top: 20px;
  color: #222;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.65;
}

.mc__name {
  display: inline-block;
  margin: 0 0 24px;
  padding-bottom: 8px;
  border-bottom: 2px solid #222;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}

.mc__name span {
  margin-left: 12px;
  font-size: 11px;
  font-weight: 400;
}

.mc__basic {
  display: flex;
  gap: 70px;
  margin-bottom: 24px;
}

.mc__basic dl {
  margin: 0;
}

.mc__basic dt {
  margin-bottom: 2px;
  font-weight: 400;
}

.mc__basic dd {
  margin: 0;
}

.mc__block {
  margin-top: 22px;
}

.mc__label {
  margin: 0 0 2px;
  font-weight: 700;
}

.mc__block p {
  margin: 0;
}

.mc__career-school {
  margin: 0;
}

.mc__career-list {
  margin: 0;
}

.mc__career-item {
  display: grid;
  grid-template-columns: 120px 1fr;
  column-gap: 12px;
}

.mc__career-item dt {
  font-weight: 500;
  white-space: nowrap;
}

.mc__career-item dd {
  margin: 0;
}

.mc__block a {
  color: #222;
  text-decoration: underline;
  word-break: break-all;
}

.mc__block a:hover {
  opacity: 0.7;
}

.pc-only {
  display: inline;
}

/* **************************************************************
	whats-fb
*************************************************************** */

.whats-fb {
  position: relative;
  overflow: hidden;
  color: #fff;
  margin-top: -200px;
  z-index: 3;
}

/* 共通タイトルの色だけ指定 */
.whats-fb .section-title {
  color: #fff;
}

.whats-fb__item {
  position: relative;
  min-height: 700px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* 青緑のオーバーレイ */
.whats-fb__item::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background: rgba(0, 145, 165, 0.72);
}

/* 斜めの白線 */
.whats-fb__item::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 173px;
  background: #fff;
  clip-path: polygon(0 calc(100% - 2px),
      100% 0,
      100% 2px,
      0 100%);
}

.whats-fb__item--01 {
  background-image: url("../img/whats-fb_img01.webp");
  clip-path: polygon(0% 24%, 100% 0%, 100% calc(100% - 70px), 0% 100%);
}

.whats-fb__item--02 {
  margin-top: -180px;
  padding-top: 30px;
  background-image: url(../img/whats-fb_img02.webp);
  clip-path: polygon(0 170px, 100% 0, 100% calc(100% - 70px), 0 100%);
}

.whats-fb__item--03 {
  margin-top: -180px;
  padding-top: 70px;
  background-image: url("../img/whats-fb_img03.webp");
  clip-path: polygon(0% 170px, 100% 0%, 101% 72%, 0% 100%);
}

.whats-fb__item--01::after {
  display: none;
}

.whats-fb__content {
  position: relative;
  z-index: 2;
  width: min(90%, 640px);
  text-align: center;
}

.whats-fb__content h3 {
  margin: 0 0 22px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}

.whats-fb__content p {
  margin: 0;
  font-size: 15px;
  font-weight: 700;
  line-height: 2;
}

/* **************************************************************
	rules
*************************************************************** */

.rules {
  position: relative;
  padding: 280px 0 58px;
  background-image: url("../img/info_bg.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  margin-top: -200px;
}

.rules::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 170px;
  background: #cfcfcf;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 0);
}

.rules__inner {
  width: min(700px, 90%);
  margin: 0 auto;
}

.rules .section-title {
  color: #0f91a3;
}

.rules__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 28px;
  align-items: start;
}

.rules__item {
  text-align: center;
}

.rules__icon {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 130px;
  margin-bottom: 16px;
}

.rules__icon img {
  display: block;
  width: auto;
  max-width: 100%;
  height: 100%;
}

.rules__item:nth-child(2) .rules__icon img {
  height: 100%;
}

.rules__title {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 24px;
  margin: 0 0 16px;
}

.rules__title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -12px;
  transform: translate(-50%, -50%);
  width: 90px;
  height: 2px;
  background: #111;
}

.rules__title img {
  display: block;
  width: auto;
  max-width: 100%;
  height: 25px;
}

.rules__text {
  margin: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 2;
  color: #222;
}

.youtube {
  display: block;
  width: 526px;
  height: 300px;
  margin: 80px auto 140px;
}

/* **************************************************************
	partner
*************************************************************** */

#partner .partner-box {
  width: 100%;
  background-color: #fff;
  padding: 30px 80px 80px;
  margin: 100px auto 200px;
  text-align: center;
}

#partner .section-title {
  color: #0f91a3;
}

#partner .partner-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: space-between;
  align-items: center;
}


/* **************************************************************
	access
*************************************************************** */
.access {
  position: relative;
  padding: 90px 0 110px;
  background-image: url("../img/access_bg_pc.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

/* 背景画像の上部を白くフェードさせる */
.access::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  pointer-events: none;
  background: linear-gradient(to bottom,
      rgba(255, 255, 255, 0.95) 0%,
      rgba(255, 255, 255, 0.5) 18%,
      rgba(255, 255, 255, 0) 35%,
      rgba(255, 255, 255, 0) 55%);
}

.access__inner {
  position: relative;
  z-index: 1;
  max-width: 1180px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

/* section-title共通指定の色だけ設定 */
.access .section-title {
  color: #0095a8;
}

.access__content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
}

.access__map {
  width: 640px;
  height: 480px;
  flex-shrink: 0;
  background: #fff;
  overflow: hidden;
}

.access__map iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.access__info {
  width: 330px;
  color: #111;
}

.access__info h3 {
  margin: 0 0 18px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
}

.access__info p {
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
}

/* **************************************************************
	fotter
*************************************************************** */
.footer {
  position: relative;
  height: 330px;
  overflow: hidden;
  background:
    url("../img/footer_dot.webp") right center / auto 600px no-repeat,
    linear-gradient(135deg, #7DD6E3 0%, #52ADBB 52%, #0F8FA3 100%);
}

.footer__inner {
  position: relative;
  z-index: 1;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 74px;
  color: #fff;
  text-align: center;
}

.footer__brand {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 18px;
  margin-bottom: 34px;
}

.footer__brand-logo {
  width: 115px;
  flex-shrink: 0;
}

.footer__brand-logo img {
  display: block;
  width: 100%;
  height: auto;
}

.footer__brand-text {
  text-align: left;
  color: #fff;
}

.footer__brand-text p {
  margin: 0 0 4px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.02em;
}

.footer__brand-text span {
  display: block;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.02em;
}

.footer__address {
  margin: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.55;
  letter-spacing: 0.02em;
}